RK-A2 - Task #3611

Create a GCF and AppEngine API store_content that writes its input to a file in a GCP bucket
06/12/2024 01:32 PM - Ram Kordale

Status: Closed Start date: 06/12/2024
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Input: text

Action: Write the text to temp_<ddmmyyhhmmss>.txt in:
project-id: <env>
bucket-name: <env>-scraped-content

[&1t;env&gt; 1is edutestga or prod depending upon where the GCF is deployed]

History

#1 - 06/12/2024 01:41 PM - Ram Kordale

- Description updated

#2 - 06/13/2024 05:42 AM - Ram Kordale

- Description updated

#3 - 06/13/2024 07:29 AM - Ram Kordale
- Subject changed from Extension: write a few characters to a GCP bucket to Create a GCF store_content that writes its input to a file in a GCP bucket

- Description updated

#4 - 06/13/2024 07:33 AM - Ram Kordale

- Subject changed from Create a GCF store_content that writes its input to a file in a GCP bucket to Create a GCF and AppEngine API store_content
that writes its input to a file in a GCP bucket

#5 - 06/13/2024 12:05 PM - Md Shahzar

- Status changed from New to In Progress

#6 - 06/13/2024 12:06 PM - Md Shahzar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#7 - 06/25/2024 05:50 AM - Md Shahzar
- Status changed from Resolved to Feedback

- Assignee changed from Md Shahzar to Ram Kordale

#8 - 09/11/2024 06:24 AM - Ram Kordale
- Status changed from Feedback to Closed
